Subject: [Dime] DOIC: Issue #49

From: Steve Donovan <[email-masked]>
Date: Fri, 02 May 2014 08:30:31 -0500

All,

I believe that this issue was addressed in the -02 version of the draft
by requiring that OC-Supported-Features be carried in every request and
response.  As such, I propose that this issue can be closed.

If I don't hear any objections I will close this issue early next week.

Regards,

Steve